XKBCLI-INFO(1)

NAME
xkbcli-info - print information about libxkbcommon configuration

SYNOPSIS
xkbcli-info command [arguments]

DESCRIPTION
Print information about libxkbcommon configuration. The output is in YAML 1.2 format.

SEE ALSO
xkbcli(1), The libxkbcommon online documentation: https://xkbcommon.org